package CHAPTER02;

//패키지 선언 (선택 사항)
//package com.example;

//필요한 클래스 또는 패키지 임포트 (선택 사항)
import java.util.Scanner;

//클래스 선언
public class BasicStruct {

	public void basicmethod() {
		System.out.println("열심히 공부하세요~");
	}

	public static void main(String[] args) {
		System.out.println("안녕하세요. 자바가 처음입니다.");

		BasicStruct bs = new BasicStruct();
		bs.basicmethod();
	}
}
